.version.gallery /* version checker */
{
	color: #000015;
	background-color: #15690C;
}

.html
{
	background: #FFFFFF url("../images/chainbackground.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 755px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 245px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu704
{
	z-index: 15;
	width: 0.01px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 665px;
	left: 260px;
}

#u723
{
	position: absolute;
	width: 1000px;
	height: 900px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: -510px;
	left: -260px;
	-pie-background: rgba(0,0,0,0.9);
}

#u723popup
{
	z-index: 16;
}

#u724
{
	z-index: 17;
	width: 956px;
	height: 838px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u724_img
{
	padding-top: 185px;
	padding-bottom: 185px;
}

#u808
{
	z-index: 19;
	width: 956px;
	height: 838px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u817
{
	z-index: 21;
	width: 956px;
	height: 838px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u817_img
{
	padding-top: 81px;
	padding-bottom: 80px;
}

#u826
{
	z-index: 23;
	width: 956px;
	height: 838px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u826_img
{
	padding-top: 102px;
	padding-bottom: 101px;
}

#u835
{
	z-index: 25;
	width: 956px;
	height: 838px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u835_img
{
	padding-left: 200px;
	padding-right: 200px;
}

#u844
{
	z-index: 27;
	width: 956px;
	height: 838px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u844_img
{
	padding-left: 191px;
	padding-right: 190px;
}

#u862
{
	z-index: 29;
	width: 956px;
	height: 838px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u808_img,#u862_img
{
	padding-top: 61px;
	padding-bottom: 60px;
}

#u871
{
	z-index: 31;
	width: 956px;
	height: 838px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u871_img
{
	padding-left: 199px;
	padding-right: 198px;
}

#u880
{
	z-index: 33;
	width: 956px;
	height: 838px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u889
{
	z-index: 35;
	width: 956px;
	height: 838px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u880_img,#u889_img
{
	padding-top: 101px;
	padding-bottom: 100px;
}

#u898
{
	z-index: 37;
	width: 956px;
	height: 838px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u898_img
{
	padding-left: 235px;
	padding-right: 234px;
}

#u716
{
	position: absolute;
	width: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u716popup
{
	z-index: 39;
}

#u721
{
	z-index: 40;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u811
{
	z-index: 42;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u820
{
	z-index: 44;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u820_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u829
{
	z-index: 46;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u838
{
	z-index: 48;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u847
{
	z-index: 50;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 350px;
}

#u865
{
	z-index: 52;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u721:hover,#u811:hover,#u820:hover,#u829:hover,#u838:hover,#u847:hover,#u865:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u874
{
	z-index: 54;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u883
{
	z-index: 56;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u892
{
	z-index: 58;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 140px;
}

#u820_clip,#u829_clip,#u883_clip,#u892_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u829_img,#u883_img,#u892_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u901
{
	z-index: 60;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 210px;
}

#u874:hover,#u883:hover,#u892:hover,#u901:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u714-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 175px;
}

#u714-4popup
{
	z-index: 62;
}

#u708-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 275px;
}

#u708-4popup
{
	z-index: 66;
}

#u713-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 205px;
}

#u713-4popup
{
	z-index: 70;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu453
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 20px;
}

#u453
{
	z-index: 2;
	width: 960px;
	height: 300px;
	margin-right: -10000px;
	margin-top: 320px;
}

.ie #u453
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u106
{
	z-index: 3;
	width: 960px;
	margin-right: -10000px;
}

#u133
{
	z-index: 4;
	width: 960px;
	padding-bottom: 0px;
	margin-bottom: -245px;
	margin-right: -10000px;
}

#u141
{
	z-index: 5;
	width: 960px;
}

#u295
{
	z-index: 7;
	width: 120px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 290px;
}

#u295:hover
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u295:active
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u483
{
	z-index: 12;
	width: 120px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 600px;
}

#u295.MuseLinkActive,#u483:hover
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u483:active
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u454
{
	z-index: 11;
	width: 960px;
	height: 30px;
	margin-top: 300px;
}

#u154
{
	z-index: 6;
	width: 960px;
	height: 165px;
	margin-top: 330px;
}

#u306
{
	z-index: 8;
	width: 120px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 120px;
}

#u483.MuseLinkActive,#u306:hover
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u306:active
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u327
{
	z-index: 9;
	width: 120px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 240px;
}

#u306.MuseLinkActive,#u327:hover
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u327:active
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u338
{
	z-index: 10;
	width: 120px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 360px;
}

#u327.MuseLinkActive,#u338:hover
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u338:active
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u501
{
	z-index: 13;
	width: 120px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 480px;
}

#u338.MuseLinkActive,#u501:hover
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u501:active
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u501.MuseLinkActive
{
	width: 120px;
	height: 30px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u458
{
	z-index: 14;
	width: 960px;
	height: 300px;
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	background: transparent url("../images/gallery-a.jpg") no-repeat left top;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

